<?php
/**
* @package		Contact Enhanced
* @copyright	Copyright (C) 2005 - 2010 Ideal.fok.com.br. All rights reserved.
 * @author     Douglas Machado {@link http://ideal.fok.com.br}
 * @author     Created on 28-Jul-09
 * @license		GNU/GPL, see license.txt
 * Contact Enhanced  is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
 * is derivative of works licensed under the GNU General Public License or
 * other free or open source software licenses.
 * @license		GNU/GPL, see license.txt
 * Contact Enhanced  is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
 * is derivative of works licensed under the GNU General Public License or
 * other free or open source software licenses.*/

jimport('joomla.application.component.controller');

class Contact_EnhancedsController extends JController
{

	function __construct()
	{
		parent::__construct();
		
	}

	/**
	 * Method to display the view
	 *
	 * @access	public
	 */
	function display()
	{
		parent::display();
	}
	
/**
	 * Articles element
	 */
	function element()
	{
		//$model	= &$this->getModel( 'element' );
		$view	= &$this->getView( 'element');
		//$view->setModel( $model, true );
		$view->display();
	}
}


?>
